/* BLOCK: Scrolljacking: Key Values */

.block-scrolljacking-key-values .scrolljacking-wrapper {
    display: flex;
    /* gap: 1.25rem; */
    gap: 7.688rem;
    align-items: flex-start;
}

.block-scrolljacking-key-values .scrolljacking-wrapper > * {
    flex-basis: 100%;
}

.block-scrolljacking-key-values .sticky-wrapper {
    position: sticky;
    top: 12.5rem;

    display: flex;
    flex-direction: column;
    gap: 4.688rem;

    max-width: 31.188rem;
}

.block-scrolljacking-key-values .scrolljacking-wrapper > .cta-buttons {
    justify-content: center;
    margin-top: 3.375rem;
}

.block-scrolljacking-key-values .content-wrapper .items-wrapper {
    display: flex;
    flex-direction: column;
    gap: 3.75rem;
}

.block-scrolljacking-key-values .content-wrapper .items-wrapper .item:not(:last-child) {
    border-bottom: 1px solid rgb(from var(--c-text-dark) r g b / 0.15);
    padding-bottom: 3.75rem;
}

.block-scrolljacking-key-values .content-wrapper .items-wrapper .item__head {
    display: flex;
    gap: 1.563rem;
    align-items: center;
    margin-bottom: 1.875rem;
}

.block-scrolljacking-key-values .content-wrapper .items-wrapper .item__head svg {
    color: var(--c-tertiary);
}

.block-scrolljacking-key-values .content-wrapper .items-wrapper p {
    margin:0;
    color: var(--c-body);
}

.block-scrolljacking-key-values.theme--dark .content-wrapper .items-wrapper p {
    color: var(--c-text-light);
}

.block-scrolljacking-key-values.theme--dark .content-wrapper .items-wrapper .item:not(:last-child) {
    border-bottom: 1px solid var(--c-text-light);
}

@media screen and (width <= 920px) {
    .block-scrolljacking-key-values .sticky-wrapper {
        flex-basis: 75%;
    }
}

@media screen and (width <= 620px) {
    .block-scrolljacking-key-values .scrolljacking-wrapper {
        display: block;
    }

    .block-scrolljacking-key-values .sticky-wrapper {
        position: static;
        margin-bottom: 4.6875rem;
        max-width: 20rem;
    }

    .block-scrolljacking-key-values .content-wrapper .items-wrapper .item:not(:last-child) {
        padding-bottom: 2.5rem;
    }

    .block-scrolljacking-key-values .content-wrapper .items-wrapper {
        gap: 2.5rem;
    }
    .block-scrolljacking-key-values .content-wrapper .items-wrapper .item__head {
        gap: 0.9375rem;
    }
    .block-scrolljacking-key-values .content-wrapper .items-wrapper .item__head svg {
        width: 0.875rem;
    }
}